/*-----------------------------------*\
  #CSS BY BEKIM JAHMURATAJ
\*-----------------------------------*/
.preloader_bg {
  background: #212121;
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 100;
}
.preloader{
  border: 0 solid transparent;
  border-radius: 50%;
  width: 250px;
  height: 250px;
  position: absolute;
  top: calc(50vh - 105px);
  left: calc(50vw - 125px);
}
.preloader:before, .preloader:after{
  content: '';
  border:  5px solid var(--indian-yellow);
  border-radius: 50%;
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  animation: loader 2s linear infinite;
  opacity: 0;
}
.preloader:before {
  animation-delay: .5s;
}
.preloader p{
  color: var(--indian-yellow);
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  margin: 48%;
  position: relative;
  right: 19px;
  border: 1px #000000;
  text-shadow: 0 0px 30px var(--indian-yellow);
  animation: loader 1s linear infinite;
}
@keyframes loader {
  0%{
      transform: scale(0);
      opacity: 0;
  }
  50%{
      opacity: 1;
  }
  100%{
      transform: scale(1);
      opacity: 0;
  }
}

/*-----------------------------------*\
  #CUSTOM PROPERTY
\*-----------------------------------*/
:root{
/**
 * colors 
 */
  --rich-black-fogra-39_50: hsla(0, 0%, 5%, 0.5);
  --rich-black-fogra-39: hsl(0, 0%, 5%);
  --indian-yellow_10: hsla(36, 61%, 58%, 0.1);
  --indian-yellow: hsl(36, 61%, 58%);
  --harvest-gold: hsl(36, 66%, 53%);
  --eerie-black-1: hsl(0, 0%, 14%);
  --eerie-black-2: hsl(0, 0%, 12%);
  --eerie-black-2_85: hsla(0, 0%, 12%, 0.85);
  --eerie-black-3: hsl(0, 0%, 8%);
  --sonic-silver: hsl(0, 0%, 44%);
  --davys-gray: hsl(210, 9%, 31%);
  --light-gray: hsl(0, 0%, 80%);
  --platinum: hsl(0, 0%, 91%);
  --black_30: hsla(0, 0%, 0%, 0.3);
  --white_10: hsla(0, 0%, 100%, 0.1);
  --white_30: hsla(0, 0%, 100%, 0.3 );
  --white_50: hsla(0, 0%, 100%, 0.5);
  --white: hsl(0, 0%, 100%);
  --jet: hsl(0, 0%, 21%);
  /*
  * typography
  */
  --ff-oswald : 'Oswald', sans-serif;
  --ff-rubik: 'Rubik', sans-serif;

  --fs-40: 4rem;
  --fs-30: 3rem;
  --fs-24: 2.4rem;
  --fs-18: 1.8rem;
  --fs-14: 1.4rem;
  --fs-13: 1.3rem;

  --fw-300: 300;
  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;
/*
* spacing
*/
  --section-padding: 80px;
/*
* shadow
*/
  --shadow-1: 10px 0 60px hsla(0, 0%, 15%, 0.07);
  --shadow-2: 10px 0 60px hsla(0, 0%, 15%, 0.1);
/*
* radius
*/
  --radius-5: 5px;
  --radius-8: 8px;
/*
* tansition
*/
  --transition-1: 0.25s ease;
  --transition-2: 0.5s ease;
  --cubic-out: cubic-bezier(0.33, 0.85, 0.4, 0.96);
}

/*-----------------------------------*\
  #RESET
\*-----------------------------------*/
*,
*::before,
*::after{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li{
  list-style: none;
}
a,
img,
span,
data,
input,
select,
button,
textarea,
.fa-solid{
  display: block;
  text-decoration: none;
}
a{
  color: inherit;
  text-decoration: none;
}
img{
  height: auto;
}
input,
select,
button,
textarea{
  background: none;
  border: none;
  font: inherit;
}
input,
select,
textarea{
  width: 100%;
}
button{
  cursor: pointer;
}
.fa-solid{
  pointer-events: none;
}
address{
  font-style: normal;
}
html{
  font-family: var(--ff-rubik);
  font-size: 10px;
  scroll-behavior: smooth;
}
body{
  background-color: var(--white);
  color: var(--sonic-silver);
  font-size: 1.6rem;
  line-height: 2;
}
:focus-visible{
  outline-offset: 4px;
}
::-webkit-scrollbar{
  width: 10px;
}
::-webkit-scrollbar-track{
  background-color: hsl(0, 0%, 98%);
}
::-webkit-scrollbar-thumb{
  background-color: hsl(0,0%,80%);
}
::-webkit-scrollbar-thumb:hover{
  background-color: hsl(0,0%,70%);
}

/*-----------------------------------*\
  #REUSED STYLE
\*-----------------------------------*/
.container{
  padding-inline: 15px;
}
.section {
  padding-block:  var(--section-padding);
}
.has-before,
.has-after {
  position: relative;
  z-index: 1;
}
.has-before::before,
.has-after::after {
  position: absolute;
  content: "";
}
.has-bg-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.h1,
.h2,
.h3 {
  font-family: var(--ff-oswald);
  line-height: 1.3;
}
.h1,
.h2 {
  text-transform: uppercase;
}
.h1,
.h3 {
  font-weight: var(--fw-600);
}
.h1 {
  color: var(--white);
  font-size: var(--fs-40);
  text-shadow: 0px 0px 20px #000000;
}
.h2,
.h3 {
  color: var(--eerie-black-1);
}
.h2 {
  font-size: var(--fs-30);
}
.h3 {
  font-size: var(--fs-24);
}
.btn {
  color: var(--white);
  background-color: var(--indian-yellow);
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: max-content;
  padding: 10px 25px;
  font-family: var(--ff-oswald);
  font-size: var(--fs-14);
  font-weight: var(--fw-600);
  text-transform: uppercase;
  border-radius: var(--radius-5);
  overflow: hidden;
}
.btn::before {
  background-color: var(--eerie-black-1);
  inset: 0;
  z-index: -1;
  transform: skewY(-15deg) scaleY(0);
  transition: var(--transition-2);
}
.btn:is(:hover, :focus)::before {
  transform: skewY(-15deg) scaleY(2.5);
}
.text-center {
  text-align: center;
}
.grid-list {
  display: grid;
  gap: 30px;
}
.img-holder {
  aspect-ratio: var(--width) / var(--height);
  background-color: var(--light-gray);
  overflow: hidden;
}
.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/
.header-top-item,
.header .btn{
  display: none;
}
.header-top-list,
.header-top-list .social-list{
  display: flex;
  align-items: center;
}
.header-top-list{
  justify-content: center;
}
.header-top-list .social-list{
  gap: 20px;
  padding-block: 10px;
}
.header-top-list .social-link{
  color: var(--sonic-silver);
  font-size: 20px;
  transition: var(--transition-1);
}
.header-top-list .social-link:is(:hover, :focus){
  color: var(--indian-yellow);
} 
.header-bottom{
  position: absolute;
  top: 45px;
  left: 0;
  width: 100%;
  padding-block: 10px;
  z-index: 4;
}
.header-bottom.active {
  position: fixed;
  top: 0;
  background-color: var(--rich-black-fogra-39);
  transform: translateY(-100%);
  animation: slideIn 0.5s ease forwards;
}
@keyframes slideIn{
  0% { transform: translateY(-100%); }
  100% { transform: translateY(0); }
}
.header-bottom > .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo{
  color: var(--indian-yellow);
  font-family: var(--ff-oswald);
  font-size: 2.7rem;
  font-weight: var(--fw-600);
  text-transform: uppercase;
  line-height: 1.4;
}
.logo .span {
  color: var(--white);
  font-family: var(--ff-rubik);
  font-size: 1.3rem;
  font-weight: var(--fw-300);
  text-transform: capitalize;
  letter-spacing: 2px;
}
.nav-toggle-btn {
  color: var(--white);
  font-size: 40px;
}
.navbar {
  position: absolute;
  padding-inline: 0;
  top: 100%;
  left: 15px;
  right: 15px;
  background-color: var(--rich-black-fogra-39);
  max-height: 0;
  overflow: hidden;
  transition: 0.15s var(--cubic-out);
}
.navbar.active {
  max-height: 321px;
  transition-duration: 0.5s;
}
.navbar-list{
  border-block-start: 1px solid var(--jet);
  margin-block: 25px;
}
.navbar-item{
  border-block-end: 1px solid var(--jet);
}
.navbar-link{
  color: var(--white);
  font-family: var(--ff-oswald);
  font-weight: var(--fw-600);
  text-transform: uppercase;
  line-height: 1.5;
  padding: 10px 30px;
  transition: var(--transition-1);
  text-shadow: 0px 0px 20px#000;
}
.navbar-link:is(:hover, :focus){
  color: var(--indian-yellow)
}

/*-----------------------------------*\
  #HERO
\*-----------------------------------*/
.hero {
  --section-padding: 100px;
  padding-block-start: calc(var(--section-padding) + 40px);
  background-position: left;
}
.hero::before {
  inset: 0;
  background-color: var(--rich-black-fogra-39_50);
  mix-blend-mode: multiply;
  z-index: -1;
}
.hero-text {
  color: var(--white);
  margin-block: 15px 40px;
  text-shadow: var(--shadow-2);
}

/*-----------------------------------*\
  #SERVICE
\*-----------------------------------*/
.service {
  text-align: center;
}
.service .section-text {
  margin-block: 15px 55px;
}
.service-card{
  background-color: var(--white);
  padding: 60px 25px;
  box-shadow: var(--shadow-1);
  border-radius: var(--radius-8);
}
.service-card .card-icon{
  color: var(--indian-yellow);
  font-size: 70px;
  line-height: 1;
}
.service-card .card-title {
  margin-block: 15px 12px;
  transition: var(--transition-1);
}
.service-card .card-title:is(:hover, :focus) {
  color: var(--indian-yellow); 
}
.service-card .card-text {
  scroll-margin-block-end: 30px;
}
.service-card .card-btn {
  color: var(--indian-yellow);
  background-color: var(--white);
  max-width: max-content;
  margin-inline: auto;
  margin-top: 20px;
  font-size: 20px;
  padding: 10px 20px;
  box-shadow: var(--shadow-2);
  border-radius: var(--radius-5);
  transition: var(--transition-2);
}
.service-card:is(:hover, :focus-within) .card-btn {
  background-color: var(--indian-yellow);
  color: var(--white);
}

/*-----------------------------------*\
  #PRICING
\*-----------------------------------*/
.pricing::before {
  inset: 0;
  background-color: var(--eerie-black-2_85);
  mix-blend-mode: multiply;
  z-index: -1;
}
.pricing .section-title {
  color: var(--white);
}
.pricing .section-text {
  margin-block: 15px 55px;
  color: var(--white_50);
}
.pricing-tab-container {
  background-color: var(--white);
  padding: 40px 5px;
}
.tab-filter {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3px;
  margin-block-end: 30px;
}
.filter-btn {
  color: var(--eerie-black-1);
  font-family: var(--ff-oswald);
  font-size: var(--fs-14);
  font-weight: var(--fw-600);
  text-transform: uppercase;
  min-width: 130px;
  padding-block: 12px;
  border: 1px solid var(--platinum);
  transition: var(--transition-1);
}
.filter-btn .btn-icon {
  display: none;
}
.filter-btn.active {
  background-color: var(--indian-yellow);
  border-color:  var(--indian-yellow);
  color: var(--white);
}
.pricing .gird-list {
  padding-inline: 20px;
}
.pricing .gird-list > li.active {
  animation: popup 0.75s ease forwards;
}
@keyframes popup {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
.pricing-card {
  background-color: var(--indian-yellow_10);
  padding: 20px 25px;
  border-radius: var(--radius-5);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
  margin-bottom: 20px;
}
.pricing-card .card-banner {
  border-radius: 50%;
  overflow: hidden;
}
.pricing-card .wrapper {
  order: 1;
}
.pricing-card .h3 {
  --fs-24: 2rem;
  margin-block-end: 8px;
}
.pricing-card .card-price {
  color: var(--indian-yellow);
  font-family: var(--ff-oswald);
  font-size: var(--fs-30);
  font-weight: var(--fw-500);
}

/*-----------------------------------*\
  #GALLERY
\*-----------------------------------*/
.title-wrapper {
  margin-block-end: 60px;
}
.gallery .section-text {
  margin-block: 12px 15px;
}
.gallery-card {
  position: relative;
}
.gallery-card .card-banner .img-cover {
  transition: var(--transition-2);
}
.gallery-card.service-card:is(:hover, :focus-within) .card-banner .img-cover {
  transform: scale(1.1);
}
.gallery-card .card-content {
  position: absolute;
  inset: 15px;
  background-color: var(--eerie-black-2_85);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  opacity: 0;
  transform: scale(0.8);
  transition: var(--transition-2);
}
.gallery-card:is(:hover, :focus-within) .card-content {
  opacity: 1;
  transform: scale(1);
}
.gallery-card :is(.card-title, .card-text) {
  color: var(--white);
}
.gallery-card .card-btn {
  background-color: var(--white);
  color: var(--indian-yellow);
  font-size: 18px;
  padding: 10px 20px;
  border-radius: var(--radius-5);
  margin-block-start: 12px;
  transition: var(--transition-1);
}
.gallery-card .card-btn.card-title:is(:hover, :focus) {
  background-color: var(--indian-yellow);
  color: var(--white);
}

/*-----------------------------------*\
  #APPOINTMENT
\*-----------------------------------*/
.appoin {
  padding-block-start: 0;
}
.appoin .card-banner {
  display: none;
}
.appoin .card-content {
  background-color: var(--indian-yellow);
  padding: 88px 15px;
  text-align: center;
  color: var(--white);
}
.appoint-card .section-title {
  color: var(--white);
}
.appoint-card .section-text {
  margin-block: 15px 55px;
}
.input-field {
  background-color: var(--white);
  color: var(--davys-gray);
  min-height: 56px;
  padding-inline: 25px;
  border-radius: var(--radius-5);
  margin-block-end: 26px;
  outline: none;
  outline-offset: 0;
}
.input-field:focus {
  outline: 3px solid var(--black_30);
}
select.input-field {
  appearance: none;
}
select.input-field,
.input-field::placeholder,
.input-field.date {
  font-family: var(--ff-oswald);
  color: var(--eerie-black-1);
  font-weight: var(--fw-500);
}
.input-field > option {
  color: var(--sonic-silver);
  font-family: var(--ff-rubik);
}
.input-field.date {
  text-transform: uppercase;
}
.input-field::-webkit-calendar-picker-indicator {
  opacity: 0.85;
}
textarea.input-field {
  padding-block: 15px;
  min-height: 100px;
  height: 120px;
  max-height: 150px;
  resize: vertical;
}
.form-btn{
  color: var(--white);
  font-family: var(--ff-oswald);
  font-size: var(--fs-14);
  font-weight:  var(--fw-500);
  text-transform: uppercase;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid var(--white);
  padding: 13px;
  border-radius: var(--radius-5);
  transition: var(--transition-1);
}
.form-btn:is(:hover, :focus) {
  background-color: var(--white);
  color: var(--eerie-black-1);
}

/*-----------------------------------*\
  #FOOTER
\*-----------------------------------*/
.footer {
  background-color: var(--eerie-black-1);
  padding-block-end: 30px;
}
.footer-top {
  margin-block-end: 65px;
}
.footer-brand {
  border: 1px solid var(--white);
  margin-block-end: 70px;
}
.footer .logo {
  text-align: center;
  padding: 25px;
  border-block-end: 1px solid var(--white_10);
}
.footer .input-wrapper {
  background-color: var(--white);
  position: relative;
  margin: 25px;
  padding: 15px;
}
.footer .input-wrapper:focus-within {
  outline: 3px solid var(--white_30);
}
.footer .email-field {
  text-align: center;
  margin-block-end: 15px;
  color: inherit;
  outline: none;
}
.footer .btn {
  max-width: 100%;
  width: 100%;
  justify-content: center;
}
.footer-link-box {
  display: grid;
  gap: 50px;
}
.footer-list-title {
  color: var(--white);
  font-family: var(--ff-oswald);
  font-size: var(--fs-18);
  font-weight: var(--fw-600);
  text-transform: uppercase;
  margin-inline-end: 30px;
}
.footer-link::before {
  position: static;
  padding: 2.5px;
  background-color: var(--white_30);
  display: block;
  border-radius: 50%;
  transition: var(--transition-1);
}
.footer-link,
.blog-card,
.blog-card .card-date, 
.footer-list-item {
  display: flex;
  align-items: center;
}
.footer-link {
  color: var(--white_30);
  gap: 10px;
  margin-block-start: 8px;
  transition: var(--transition-1);
}
.footer-link:is(:hover, :focus) {
  color: var(--white);
}
.footer-link:is(:hover, :focus)::before {
  background-color: var(--white);
}
.blog-card {
  gap: 25px;
  margin-block-start: 20px;
}
.blog-card .card-banner {
  flex-shrink: 0;
}
.blog-card .card-title {
  color: var(--white);
  font-family: var(--ff-oswald);
  font-size: var(--fs-14);
  font-weight: var(--fw-500);
  line-height: 1.5;
  margin-inline-end: 5px;
  transition: var(--transition-1);
}
.blog-card .card-title:is(:hover, :focus) {
  color: var(--indian-yellow);
}
.blog-card .card-date {
  gap: 5px;
  font-size: var(--fs-13);
  text-transform: uppercase;
  color: var(--white);
}
.blog-card .card-date i {
  --i-stroke-width: 50px;
}
.footer-list-item {
  align-items: flex-start;
  gap: 10px;
  margin-block-start: 10px;
}
.footer-list-item i {
  color: var(--indian-yellow);
  font-size:  18px;
  flex-shrink: 0;
  --i-stroke-width: 50px;
  margin-block: 7px;
}
.contact-link {
  color: var(--white_30);
  transition: var(--transition-1);
}
a.contact-link.form-btn:is(:hover, :focus) {
  color: var(--white);
}
.footer-bottom {
  background-color: var(--eerie-black-3);
  text-align: center;
  padding: 15px;
}
.copyright-link {
  display: inline-flex;
  color: var(--indian-yellow);
}

/*-----------------------------------*\
  #BACK TO TOP
\*-----------------------------------*/
.back-top-btn {
  position: fixed;
  bottom: 18px;
  right: 20px;
  background-color: var(--harvest-gold);
  color: var(--white);
  font-size: 20px;
  padding: 5px 15px;
  border-radius: var(--radius-5);
  z-index: 4;
  opacity: 0;
  visibility: hidden;
  transition: var(--transition-1);
}
.back-top-btn.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(-10px);
}

/*-----------------------------------*\
  #MEDIA QUERIES
\*-----------------------------------*/

@media (min-width: 575px) {
 /**
   * CUSTOM PROPERTY
   */
  :root{
  /**
   * typography
   */
    --fs-40: 6rem;
  }
  /**
   * REDUSED STYLE
   */
  .container,
  .header-top {
    max-width: 540px;
    width: 100%;
    margin-inline: auto;
  }
  .btn {
    padding: 13px 40px;
  }
  .h2 {
    --fs-30: 3.5rem;
  }
  /**
   * HEADER
   */
  .header-top {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 600px;
    z-index: 4;
    background-color: var(--white);
    border-radius: 0 0 20px 20px;
  }
  .header-top-item:first-child {
      display: flex;
      align-items: center;
      gap: 10px;
  }
  .header-top-item i{
    font: 18px;
    color: var(--indian-yellow);
    --i-stroke-width: 50px;
    --ionicon-stroke-width: 50px;
  }
  .header-top-item .item-title {
    color: var(--eerie-black-1);
    font-weight: var(--fw-500);
  }
  .header-top-item .item-link {
    transition: var(--transition-1);
  }
  .header-top-item .item-link:is(:hover, :focus) {
    color: var(--indian-yellow);
  }
  .header-top-list {
    justify-content: space-between;
  }
  .logo {
    font-size: 3rem;
  }
  .logo .span {
    font-size: 1.4rem;
  }
  /**
   * HERO
   */
  .hero {
    padding-block-start: calc(var(--section-padding) + 80px);
  }
  .hero-text {
    font-size: var(--fs-18);
  }
  /**
   * Pricing
   */
  .filter-btn .btn-icon {
    display: block;
    font-size: 55px;
    line-height: 1;
    margin-block-end: 5px;
  }
  .pricing-card {
    flex-wrap: nowrap;
    align-items: center;
    gap: 30px;
  }
  .pricing-card .wrapper {
    order: 0;
  }
  .pricing-card .card-price {
    align-items: flex-start;
    line-height: 1.6;
  }
  /**
   * GALLERY
   */
  .gallery .grid-list {
    grid-template-columns: 1fr 1fr;
  }
  /**
   * APPOINTMENT
   */
  .appoin-card .card-content {
    padding-inline: 50px;
  }
  /**
   * FOOTER
   */
  .footer .email-field {
    margin-block-end: 0;
    text-align: left;
    font-size: var(--fs-18);
    padding:  10px 15px;
    padding-inline-end: 210px;
  }
  .footer .btn {
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    width: max-content;
  }
  .footer-link-box {
    grid-template-columns: 1fr 1fr;
  }
  .footer-list:is(:nth-child(3), :nth-child(4)) {
    grid-column: 1/3;
  }
  .blog-card .card-title {
    --fs-14: 1.7rem;
    max-width: 25ch;
  }
}
@media (min-width: 760px) {
  /**
   * CUSTOM PROPERTY
   */
  :root{
  /**
   * typography
   */
   --fs-40: 8rem;
  }
  /**
   * REDUSED STYLE
   */
  .container {
    max-width: 720px;
  }
  .h2 {
    --fs-30: 4rem;
  }
  .section-text {
    max-width: 50ch;
    margin-inline: auto;
  }
  /**
   * HEADER
   */
  .header-top {
    max-width: 780px;
  }
  /**
   * SERVICE
   */
  .service .grid-list {
    grid-template-columns: 1fr 1fr;
  }
  /**
   * PRICING
   */
  .pricing-tab-container {
    padding: 40px;
  }
  .pricing-card .wrapper {
    margin-inline-end: auto;
  }
  /**
   * typography
   */
  .gallery .section-text {
    margin-inline: 0;
  }
  .gallery-card .card-content {
    inset: 30px;
  }
  /**
   * typography
   */
   .appoint-card .card-banner {
    display: block;
  }
  .appoint-card {
    display: flex;
  }
  /**
   * typography
   */
  .footer-list:is(:nth-child(3), :nth-child(4)) {
    grid-column: auto;
  }
}
@media (min-width: 992px) {
 /**
  * CUSTOM PROPERTY
  */
  :root{
  /**
   * typography
   */
    --fs-40: 10rem;
  }
  /**
   * REDUSED STYLE
   */
  .container {
    max-width: 960px;
  }
  /**
   * HEADER
   */
  .nav-toggle-btn {
    display: none;
  }
  .header-top {
    max-width: 1020px;
  }
  .header-bottom {
    padding-block: 20px;
  }
  .navbar,
  .navbar-list,
  .navbar-item {
    all: unset;
  }
  .navbar-list,
  .header .btn {
    display: flex;
  }
  .navbar-link {
    padding-inline: 10px;
  }
  .hero {
    --section-padding: 150px;
    padding-block-start: calc(var(--section-padding) + 100px);
  }
  .hero-title,
  .hero-text {
    max-width: 600px;
  }
  .service .grid-list {
    grid-template-columns: repeat(3, 1fr);
  }
  #gird {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .pricing .gird-list {
    grid-template-columns: 1fr 1fr;
  }
  .pricing-card {
    height: 100%;
  }
  .pricing-card .card-banner {
    flex-shrink: 0;
  }
  .gallery .title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .gallery .section-text {
    margin-block-end: 0;
  }
  .appoint-card .input-wrapper {
    display: flex;
    gap: 20px;
  }
  .footer-brand {
    display: flex;
    align-items: center;
  }
  .footer .logo {
    padding: 60px 70px;
    border-block-end: none;
    border-inline-end: 1px solid var(--white_10);
  }
  .footer .input-wrapper{
    flex-grow: 1;
    margin-inline: 70px;
  }
}
@media (min-width: 1200px) {
  /**
  * CUSTOM PROPERTY
  */
  :root{
  /**
   * typography
   */
    --fs-40: 11rem;
    --section-padding: 120px; 
  }
  /**
   * REDUSED STYLE
   */
  .container {
    max-width: 1200px;
  }
  .header-top {
    max-width: 1200px;
  }
  .header-top-list {
    gap: 30;
  }
  .header-top-item {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .header-top-item:nth-child(2) {
    margin-inline-end: 50px;
  }
  .hero {
    background-position: left;
    padding-block-end: 200px;
  }
  .hero-title,
  .hero-text {
    max-width: 680px;
  }
  .filter-btn {
    min-width: 170px;
  }
  .gallery .grid-list {
    grid-template-columns: repeat(4, 1fr);
  }
  .appoint-card .card-content {
    flex-grow: 1;
  }
  .footer-link-box {
    grid-template-columns: 0.5fr 0.5fr 1fr 0.8fr;
  }
  .back-top-btn {
    padding: 5px 15px;
  }
}